control_serializer.h File Reference

Serialization and deserialization helpers for controls. More...

`#include <map>`
`#include <memory>`
`#include <vector>`
`#include <libcamera/controls.h>`

Go to the source code of this file.

## Classes

class | libcamera::ControlSerializer
| Serializer and deserializer for control-related classes. More...

## Detailed Description

Serialization and deserialization helpers for controls.